/************************************** FONTS STYLE STARTS ***********************************/
/************************************** FONTS STYLE ENDS *************************************/
/************************************** COMMON STYLE CLASSES STARTS **************************/
html {
  scroll-behavior: smooth;
}
body {
   font-family: 'Poppins', sans-serif;
    font-size: 12px;
    color: #fff;
    font-weight: normal;
    background-color: #fff;
}
a,
a:hover,
a:focus,
a:visited {
    text-decoration: none;
}
a:focus { 
    outline: none; 
}
button:focus {outline:0;}
.fluid0 {
    padding: 0;
    margin: 0;
}
.container0 {
    padding-left: 0;
    padding-right: 0;
}
@media (min-width: 992px){
	.border-lg-right-dotted {
    border-right:1px dotted #656565!important;
	}
}
/*************************************** COMMON STYLE CLASSES ENDS ****************************************/
/***************************************  TOP CLASSES STARTS **********************************************/
#header .toptxt{
	font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #0A0503;
    font-weight: normal;
}
#header .toptxtsub{
	font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #000;
    font-weight: normal;
}
.headertext{
font-weight: 600;
font-size: 16px;
color: #000000;
font-family: 'Noto Serif Malayalam', serif;
}
/***************************************  TOP CLASSES ENDS **************************************************/
/***************************************  FA ICONS CLASSES START ********************************************/
.fa1 {
	display: inline-block;	
	width:28px;
	height:28px;
	font-size: 20px;
	text-align:center;
	padding-top:7px;
	color:#000;
	font-weight: 600;
	background:transparent;	
} 
.fa1:hover{
	color:#ef6622;
}
.carousel-caption {
    right: 15%;
    bottom: 27%;
    left: 10%;
    color: #fff;
    text-align: left;
    max-width: 30%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
   color: #fff;
}
.bannerhead{
font-size: 28px;
font-weight: 600;
margin-bottom: 20px;
font-family: 'Noto Serif Malayalam', serif;
}
.bannerpara{
	font-size: 16px;
	font-family: 'Noto Serif Malayalam', serif;
}
.bannermore{
	font-family: 'Noto Serif Malayalam', serif;
	background-color: #fff;
	font-weight: 500;
    font-size: 16px;
    color: #00246A;
    padding:10px 35px;
    border-radius: 5px;
    border:0;
}
.bannermore1{
background: #BFE2FE;
box-shadow: 1px 1px 18px rgba(0, 0, 0, 0.1);
border-radius: 5px;
}
.aboutsubhead{
font-weight: 500;
font-size: 15px;
letter-spacing: 0.1em;
color: #000000;
}
.img-div{
	background-image: url('../webimg/aboutimg2.png');
	background-position: center;
	background-size: cover;
}
/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 90%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    padding: 10px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-prev:before, .slick-next:before{
	color: #000;
}
.slick-prev{
	position: absolute;
    right: 40px;
    left: auto;
    top: -20px;
    border-radius: 50px;
}
.slick-next{
	position: absolute;
    right: 15px;
    top: -20px;
    border-radius: 50px;
}
.slick-slide.slick-center {
	padding: 10px;
	transform: scale(1.15);
}
.slide1{
	box-shadow: 1px 1px 14px rgba(0, 0, 0, 0.1);
	border-left: 10px solid #BFE2FE;
	border-bottom: 10px solid #BFE2FE;
}
.sliderhead{
font-weight: 600;
font-size: 25px;
color: #000000;
font-family: 'Noto Serif Malayalam', serif;
}
.text-blue{
	color: #407DF2;
}
.sliderpara{
font-weight: 500;
font-size: 16px;
color: #000000;
font-family: 'Noto Serif Malayalam', serif;
}
.slick-dots li button:before{
	font-size: 10px;
	color:#407DF2;
}
.slick-dots li.slick-active button:before{
	color:#407DF2;
}
/***************************************  FA ICONS CLASSES ENDS **********************************************/
/***************************************  LARGE SCREEN TOP MENU CLASSES STARTS *******************************/
.nav .nav-item{
	padding-left:20px;
	padding-right:20px;
}
.nav .nav-item .nav-link{
	color: #000000;   
    font-size: 18px;
   font-family: 'Noto Serif Malayalam', serif; 
   text-decoration: none;
    text-transform: uppercase;
	padding-left:0px;
	font-weight: 600;
	padding-right:0px;
	padding-top:25px;
	padding-bottom:25px;
	text-shadow:none!important;
	margin-bottom: -1px;
}
.nav .nav-item .nav-link:focus,
.nav .nav-item .nav-link:hover,
.nav .nav-item .nav-link.active {
    background-image: url(../webimg/hover.png) !important;
    background-position: bottom center;
    bgproperties: fixed;
    background-repeat-y: no-repeat;
    color: #ef6622;
    background-color: transparent;
}
.bg-blue{
background: #BFE2FE;	
}

/*************************************** LARGE SCREEN  TOP MENU CLASSES ENDS *********************************/
/*************************************** LARGE SCREEN  DROPDOWN MENU CLASSES STARTS **************************/
.dropdown:hover>.dropdown-menu {
	display: block;
}
.dropdown>.dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
}
/*************************************  LARGE SCREEN DROPDOWN MENU CLASSES ENDS *****************************/
/*************************************  SMALL SCREEN SIDE MENU CLASSES STARTS *******************************/
.mh-head {
	background: #ffffff!important;/*****<!-- header bg color------>***/
	color: #000000!important;
}
.mh-text{
	font-size: 16px;
	font-weight: bold;
}
.mh-head .hamburger-inner,
.mh-head .hamburger-inner:after, 
.mh-head .hamburger-inner:before{
	background: #000000;  /*****<!-- header span line bg color------>***/
}
.mm-navbar__title {
	color:#000000!important;/*****<!-- header menu text color------>***/
}

/****SILDE BACKGROUND****/
#mm-1{
	background: #fff;	
}/*
#mm-2{
	background: #656565;	
}
#mm-3{
	background: #656565;	
}
#mm-4{
	background: #656565;	
}
#mm-5{
	background: #656565;	
}***SILDE BACKGROUND****/
.mm-menu {
    background: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 14px; 
    font-weight: 600;   
    text-transform: uppercase;
    color: #000000!important;
}
.mm-menu .mm-listview .mm-btn_next:after {
    border-color: #000000!important;/****LEFT ARW****/
}
.mm-menu .mm-btn:after, .mm-menu .mm-btn:before {
     border-color: #000000!important;/****RIGHT ARW****/
} 
/*************************************** SMALL SCREEN SIDE MENU CLASSES ENDS ********************/
/*************************************** SLIDER STYLE CLASSES STARTS ***************************/
/*carousel-indicators position*/
/* .carousel-indicators {
    position: absolute;
    top: 40%;   
    left: 98%;
    z-index: 15;   
    padding-left: 0;
    margin-left: 0%;
    text-align: center;
    list-style: none;
} */
.carousel-indicators li {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 2px;
    text-indent: -999px;
    cursor: pointer;
    border: 1px solid #fff;
    border-radius: 10px;
    background-color: #fff;
}
.carousel-indicators .active {
    display: inline-block;
    width: 8px;
    height: 8px;
	 margin: 2px;
    text-indent: -999px;
    cursor: pointer;
    border: 1px solid #407DF2;
    border-radius: 10px;
    background-color: #407DF2;
    /*carousel-indicators active color*/
} 
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow:none;
}
.bannerright {
	font-family: 'Noto Serif Malayalam', serif;
    font-size: 13px;
    border-radius: 19.1221px 0px 0px 19.1221px;
    position: absolute;
    top: 10%;
    right: 0;
    width: 160px;
    text-align: center;
    color: #000;
    font-weight: 600;
}
.bannerright:hover{
	color:#fff;
	background-color:rgba(0, 36, 106, 1) ;
}
.bannerright:hover .arrow{
	background-color: rgba(0, 36, 106, 1);
}
.arrow{
    position: absolute;
    left: -10px;
    top: 35%;
    padding: 7px 9px;
    border-radius: 50%;
    box-shadow: 1px 1px 16px rgba(0, 0, 0, 0.1);
    transition: transform .7s ease-in-out;
    font-weight: 600;
}
.arrowbanner:hover .arrow {
    transform: rotate(360deg);
    transition: transform .8s ease-in-out;
}
.bannerright2{
	top:28%;
}
.bannerright3{
	top:47%;
}
.bannerright4{
	top:66%;
}
.bannerright img{
	height: 40px;
	margin-bottom: 5px;
}
.bannerbg{
	background-image: url('../webimg/bannerbg.png');
	background-size:cover ;
	background-position: bottom center;
	font-family: 'Noto Serif Malayalam', serif;
}
.bannerbg2{
	background-image: url('../webimg/bannerbg2.png');
	background-size:cover ;
	background-position: bottom center;
	font-family: 'Noto Serif Malayalam', serif;
}
.bannerbg3{
	background-image: url('../webimg/bannerbg3.png');
	background-size:cover ;
	background-position: bottom center;
}
.sliderhead{
	font-weight: 700;
font-size: 80px;
color: #FFFFFF;
}
.sliderhead2{
font-size: 35px;
color: #FFFFFF;
font-weight: 700;
}
.sliderhead3{
	font-size: 48px;
}
.sliderhead4{

color: #FF9936;	
font-weight: 700;
font-size: 48px;
line-height: 71px;

}
.sliderlink{
	font-weight: 400;
font-size: 14px;
line-height: 21px;
border: 1px solid #000000;
border-radius: 100px;
color: #000000;
padding: 10px 20px;
}
.greentext{
	color: #148706;
}
.carousel-item{
	max-height: 1000px;
}
/*************************************** SLIDER STYLE CLASSES ENDS **********************************/
/*************************************** COMMON CONTACT PAGE STYLE CLASSES START ********************/
.tred{
	color:red;
}
.taddress{
	font-size: 15px;
	color:#333333;
	font-family: 'Poppins', sans-serif;

}
.taddressh{
	font-size: 20px;
	color:#333333;
	font-family: 'Poppins', sans-serif;

}

/* Sweep To Right */
.hvr-sweep-to-right {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	border-radius: 5px;
}
.hvr-sweep-to-right:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #00246A;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	border-radius: 5px;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
	color: #fff!important;
	border-radius: 5px;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	border-radius: 5px;
}
.button {
    border: 1px solid #000;
    background: transparent;  
    font-family: 'Poppins', sans-serif;
    color:red;	
	cursor:pointer;
}
/*************************************** COMMON CONTACT PAGE STYLE CLASSES ENDS *********************/
/*************************************** COMMON INNER PAGE STYLE CLASSES START **********************/
.thead{
	font-size: 25px;
	color:#333333;
	font-family: 'Poppins', sans-serif;
	margin:0px;	
	padding-bottom:20px;
}
.tsubhead{
	font-size: 18px;
	color:#333333;
	font-family: 'Poppins', sans-serif;
	margin:0px;	
	padding-bottom:10px;
}
.txtpara{
	font-size: 15px;
	color:#333333;
	font-family: 'Poppins', sans-serif;
	margin:0px;	
	padding-bottom:10px;
}
/*************************************** COMMON INNER PAGE STYLE CLASSES ENDS ************************/
/*************************************** INNER BANNER STYLE CLASSES STARTS ***************************/
#innerbanner {
    background-position: top center;
    bgproperties: fixed;
    background-repeat: no-repeat;
	width:100%;
}
.abouthead{
font-weight: 600;
font-size: 30px;
color: #000000;
font-family: 'Noto Serif Malayalam', serif;
}
.aboutpara{
font-size: 16px;
color: #000000;
font-family: 'Noto Serif Malayalam', serif;
line-height: 35px;
}
.abouthead1{
	letter-spacing: 0.1em;

}
.slick-dots li {
    width: 5px;
    height: 10px;
}
.date{
font-weight: 400;
font-size: 18px;
color: #407DF2;
}
.newspara{
font-weight: 500;
font-size: 18px;
color: #000000;
line-height: 32px;
font-family: 'Noto Serif Malayalam', serif;
}
/*********************************Nethrithuam*******************************************************/
.main-head{
	font-size: 25px;
	font-weight: 600;
	margin-top: 40px;
    margin-left: 17px;
    margin-bottom: 30px;
    color: #000;
    font-family: 'Noto Serif Malayalam', serif;

}
.Josevalloor-name{
	color: #000;
    font-weight: 500;
    font-size: 20px;
    
	margin-bottom: 0px;

}
.josevalloor-img{
	max-width: 200px;
    margin-bottom: 20px;

}

.josevalloor-district{
	color: #407DF2;
	font-size: 16px;
	
	font-weight: 400;
}

.josevalloor-position{
	color: #000;
	font-weight: 400;
	font-size: 18px;
	
	margin-bottom: 0px;
}

.josevalloor-office{
	color: #000;
	font-weight: 600;
	font-size: 16px;
	
}

.josevalloor-address{
	color: #000;
   
    font-size: 14px;
   
	
}
.card1{
	box-shadow: 0px 0px 10px 1px rgb(229, 229, 229);
	
	
}
.three-cards{
	margin-top: 30px;
}

.phn-no{
	color: #000;
	
	font-size: 14px;
}

.phn{
	display: flex;
}

.nav-tabs .nav-link {
	border: none;
}

/*****************partyparupaadikal****************/
.nethrithuam-head {
    color: #000000;
    font-weight: 600;
    font-size: 21px;
    margin-top: 50px;
	margin-bottom: 30px;
	font-family: 'Noto Serif Malayalam', serif;
}

.list-group-item.active {
    z-index: 2;
    color: #000;
    background-color: transparent;
    border-color: #007bff;
    font-size: 17px;
    text-align: center;
}

.list-group-item {
    position: relative;
    font-family: 'Noto Serif Malayalam', serif;
    font-weight: 600;
    display: block;
    padding: 0.75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
    font-size: 17px;
    text-align: center;
    margin-bottom: 20px;
    box-shadow: 0px 0px 10px 1px rgb(229 229 229);
}

.hist {
    font-size: 22px;
    font-weight: 600;
    margin: 0px;
    color: #000;
    font-family: 'Noto Serif Malayalam', serif;
}

.hist-discri {
    font-size: 16px;
    line-height: 42px;
    color: #030303;
    margin-top: 30px;
    font-family: 'Noto Serif Malayalam', serif;
}

.position{
	font-size: 16px;
    font-weight: bold;
    margin-top: 25px;
    margin-bottom: 0px;
    margin-left: 15px;
}
.aboutbg{
	background-size: cover;
	background-position: center;
	background-image: url('../webimg/aboutbg.png');
}
.abouttext{
	font-weight: 700;
font-size: 20px;
text-align: center;
color: #FFFFFF;

}
.clickmore{
filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.1));	
background-color: #FF9936;
color: #fff;
padding: 10px 25px;
position: relative;
}
.clickmore1{
filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.1));	
background-color: #E6F4FF;
color: #1A78BC;
padding: 10px 25px;
position: relative;
}
.clickmore2{
filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.1));	
background-color: #148706;
color: #F5F5F5;
padding: 10px 25px;
position: relative;
}
.button2{
filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.1));	
background-color: #FF9936;
color: #fff;
font-weight: 700;
font-size: 8px;
padding: 10px 5px;
position: relative;
}
.button3{
filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.1));	
background-color: #407DF2;
color: #fff;
font-weight: 700;
font-size: 8px;
padding: 10px 5px;
position: relative;
}
/**********************************************HISTORY************************************************/
.history{
	color: #000;
	font-size: 30px;
	font-weight: 600;
	margin-top: 35px;
	font-family: 'Noto Serif Malayalam', serif;
}
.history-heading{
	font-weight: 700;
font-size: 61px;
line-height: 54px;
letter-spacing: 0.07em;
color: #000000;
margin-top: -32px;
margin-left: 55px;


}
.history-heading1{
	font-weight: 600;
font-size: 30px;
line-height: 34px;
/* letter-spacing: 0.07em; */
color: #000000;
font-family: 'Noto Serif Malayalam', serif;
}
.history-heading2{
	font-weight: 400;
font-size: 18px;
line-height: 32px;
/* letter-spacing: 0.1em; */
color: #000000;
font-family: 'Noto Serif Malayalam', serif;
}
.mthra{
	max-width: 50%;
    background: #FFFFFF;
    box-shadow: 1px 1px 14px rgb(0 0 0 / 10%);
    margin-left: auto;
    margin-right: auto;
    padding-top: 80px;
    padding-bottom: 80px;
}
.muthravakyam{
	font-weight: 600;
font-size: 28px;
line-height: 57px;
text-align: center;
letter-spacing: 0.1em;
color: #000000;
}
/**********************************************HISTORY************************************************/
/**************************************************VARTHAKURIPUKAL********************************************/

.leganagal-heading{
	font-family: 'Poppins';
font-style: normal;
font-weight: 600;
font-size: 30px;
color: #000000;
}



	/**************************************************VARTHAKURIPUKAL********************************************/
	/**************************************************LEGANAGAL********************************************/

	
	.submit-btn{
		background: #BFE2FE;
	box-shadow: 1px 1px 18px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
		color:#00246A;
		max-width: 190px;
		border: none;
		padding: 10px 25px;
		margin-top: 10px;
		
	}
	/**************************************************LEGANAGAL********************************************/
	/******************************************************LEAGANAGAL-DETAIL************************************/
	.leganaganal-para{
		font-family: 'Noto Serif Malayalam', serif;
		font-style: normal;
		font-weight: 600;
		font-size: 28px;
		color: #000000;
		margin-top: 30px;
			}
	/******************************************************LEAGANAGAL-DETAIL************************************/
	/******************************************************PRAKADANA-PATHRIKA**********************************/
	.prakadana-head{
font-weight: 600;
font-size: 28px;
line-height: 35px;
color: #000000;
font-family: 'Noto Serif Malayalam', serif;
	}
	/******************************************************PRAKADANA-PATHRIKA**********************************/
	/********************************************************CONTACT******************************************/

	.c-heading{
	
	font-family: 'Noto Serif Malayalam', serif;
	font-style: normal;
	font-weight: 600;
	font-size: 22px;
	
	color: #000000;
	margin-top: 47px;
	}
	
	.location-text1{
	font-family: 'Noto Serif Malayalam', serif;
		font-style: normal;
		font-weight: 500;
		font-size: 18px;
		color: #000000;
		margin-left: 14px;
	}
	.shapes{
		display:flex ;
		align-items: center;
	}
	.form{
		background-color: #F6F6F6;
		padding:60px;
		
	}
	.form-head{
		font-family: 'Noto Serif Malayalam', serif;
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	color: #000000;
	}
	.form-control{
		font-family: 'Noto Serif Malayalam', serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: rgba(0, 0, 0, 0.6);
	background: #FDFDFD;
	/* border-radius: 10px; */
	border: none;
	padding: 21px;
	
	
	}
	
	.submit-btn{
		background: #BFE2FE;
	box-shadow: 1px 1px 18px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
		color:#00246A;
		border: none;
		padding: 10px 25px;
		margin-top: 10px;
		
	}
	.text-center{
		align-items: center;
	}
	/********************************************************CONTACT******************************************/
/*****************************************************ibottom**********************************************/
	.footer{
		background:#BFE2FE;
		
        }
		.footer-text{
			font-family: 'Poppins';
font-style: normal;
font-weight: 600;
font-size: 16px;
line-height: 29px;
text-align: center;
color: #FFFFFF;
		}
		.footer-heading{
font-family: 'Poppins';
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 24px;
letter-spacing: 0.1em;
color:#00246A;
height: 40px;
}
	.footer-para{
		font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 28px;
color: #000000;
	}
	.footer-location{
		font-family: 'Poppins';
		font-style: normal;
		font-weight: 600;
		font-size: 16px;
		line-height: 22px;
		letter-spacing: 0.02em;
		color: #000000;
		margin-left: 14px;
	}
	.footer-icons{
		color: #ffffff;
	}
	.footer-links-1{
		font-family: 'Noto Serif Malayalam', serif;
		font-style: normal;
		font-weight: 500;
		font-size: 15px;
		list-style-image: url("../webimg/arrow.png");
		color: #000000;
	}

	.footer-links-1 a li{
		color: #000;
	}
	.footer-links-1 a li:hover,.active{
		color: #ef6622;
	}


	.footer1-heading{
		font-family: 'Poppins';
font-style: normal;
font-weight: 600;
font-size: 14px;
line-height: 35px;
color: #000000;

	}
	.footer-iconstx{
		font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 15px;
line-height: 21px;
letter-spacing: 0.1em;
color: #000;
	}
	.logo-ft{
		margin-bottom: -73px;
	}
	.whatsappchat {
    background-color: #fff;
    max-width: 300px;
    position: fixed;
    font-family: 'Noto Serif Malayalam', serif;
    right: 2%;
    bottom: 10%;
    z-index: 22;
    box-shadow: 2px 0px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 2px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 0px 5px 0px rgba(0,0,0,0.75);
    color: #000;
    padding: 15px;
    border-radius: 10px;
}
.chaticon{
    width: 50px;
    position: absolute;
    margin-top: -56px;
    margin-left: 100px;
}
.whtsapp-icon {
    position: fixed;
    right: 2%;
    bottom: 2%;
    z-index: 20;
    width: 60px;
}
.close{
	width: 12px;
}

	/*****************************************************ibottom**********************************************/

.position{
	font-size: 22px;
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 0px;
    margin-left: 15px;
}
.mandalam-position{
        font-size: 23px;
    color: #000;
    font-weight: 700;
}
  .yr{
             margin-left: 36px;
    background: #FFFFFF;
    border: 0.2px solid #000000;
    border-radius: 5px;
    font-weight: 400;
    font-size: 20px;
    padding: 4px 20px 4px 20px;
        }
		/* /***********************************************PAGINATION**************************************************/
/*************************************** INNER BANNER STYLE CLASSES ENDS ***************************/
/*************************************** WELCOME  STYLE CLASSES STARTS *****************************/
/*************************************** WELCOME  STYLE CLASSES ENDS *******************************/
/*************************************** STYLE MEDIA QUERY CLASSES STARTS **************************/
@media (min-width: 1500px){
	.container{
		max-width: 1460px;
	}
	.button2{
		font-size: 12px;
	}
	.button3{
		font-size: 12px;
	}
}
@media (min-width: 1800px){
	.container{
		max-width: 1760px;
	}
	
}
@media (min-width: 1200px){
	.border-md-right{
		border-right:1px solid #fff;
	}
}
@media screen and (min-width:1200px) and (max-width:1499px){
	.container{
		max-width: 1160px;
	}
	.bannerright{
		top:10px;
	}
	.bannerright2{
	top:25%;
}
.bannerright3{
	top:49%;
}
.bannerright4{
	top:74%;
}
	.nav .nav-item .nav-link {
    font-size: 15px;
}
.nav .nav-item {
    padding-left: 10px;
    padding-right: 10px;
}
.dropdown-item{
	font-size: 13px;
}
.headertext {
    font-size: 14px;
}
.newspara{
	font-size: 16px;
}
/*********************************************************IBOTTOM****************************************/
 .footer-heading{
	font-size: 19px;
 }
 .footer-para {
	font-size: 17px;
 }
 .footer-location {
    font-size: 14px;
 }
 .footer-links-1{
	font-size: 14px;
 }
 .footer-iconstx{
	font-size: 12px;
 }
 .footer-icons{
	width: 19px;
 }
 /*********************************************************IBOTTOM****************************************/
/********************************************************CONTACT******************************************/
	.c-heading {
		font-size: 20px;
		margin-top: 24px;
		font-weight: 900;
		line-height: 32px;
	}
	.form-head{
		font-size: 19px;
	}
	.form-control{
		padding: 19px;
		font-size: 13px;
	}
	.submit-btn {
		padding: 10px 14px;
	}
	.location-text1{
		font-size: 17px;
	
	}
 /********************************************************CONTACT******************************************/
}
@media screen and (min-width:992px) and (max-width:1199px){
	.nav .nav-item {
    padding-left: 8px;
    padding-right: 8px;
}
	.abouttext{
		font-size: 17px;
	}
	.border-md-right{
		border-right:1px solid #fff;
	}
	.newspara{
		font-size: 14px;
	}
	.date{
		font-size: 15px;
	}

	.carousel-caption {
    bottom: 15%;
    left: 10%;
    max-width: 50%;
}
	.headertext {
    font-size: 13px;
}
	.nav .nav-item .nav-link {
    font-size: 14px;
}
.dropdown-item{
	font-size: 11px;
}
.abouthead {
		font-size: 20px;
	}
	.aboutpara {
    font-size: 13px;
    }
    .bannermore{
    	font-size: 13px;
    }
    /******************************************************IBOTTOM*********************************************/
	.footer-heading{
		font-size: 21px;
	}
	.footer-text{
		font-size: 14px;
		line-height: 25px;
	}
	.footer-para{
	font-size: 17px;
	line-height: 26px;
}
.footer-location{
	font-size: 15px;
	line-height: 21px;

}
.footer-icons {
    width: 18px;
}
.footer-iconstx{
	font-size: 13px;
}
	/******************************************************IBOTTOM*********************************************/
/**********************************************HISTORY************************************************/
.history-heading{
	font-size: 50px;
	font-family: 'Noto Serif Malayalam', serif;
}
.muthravakyam{
	font-size: 26px;
    line-height: 47px;
}
/**********************************************HISTORY************************************************/
 /********************************************************CONTACT******************************************/
 .c-heading{
	margin-top: 25px;
	font-size: 17px;
}
.form-control{
	padding: 14px;
	font-size: 13px;
}
.form-head {
	font-size: 18px;

}
.submit-btn {
	padding: 9px 18px;
}
  /********************************************************CONTACT******************************************/
.sliderpara{
	font-size: 14px;
}
}
@media screen and (min-width:768px) and (max-width:991px){

	.abouttext {
    font-size: 13px;
}
	.border-md-right{
		border-right:1px solid #fff;
	}
	.sliderhead {
    font-size: 45px;
}
.sliderhead2 {
    font-size: 20px;
    }
    .sliderhead3 {
    font-size: 23px;
}
.sliderhead4 {
	font-size: 24px;
}
	.newspara{
		font-size: 14px;
	}
	.date{
		font-size: 15px;
	}
	.bannerright{
		position: relative;
		width: 100%;
		border-radius: 19px;
		height: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
	}
	.carousel-caption {
    bottom: 10%;
    left: 10%;
    max-width: 100%;
}
	.headertext {
    font-size: 10px;
}
	.moblogo{
		float:left;
	}
	.nav .nav-item .nav-link {
    font-size: 11px;
}
.dropdown-item{
	font-size: 11px;
}
.abouthead {
		font-size: 20px;
	}
	.aboutpara {
    font-size: 13px;
    }
    .bannermore{
    	font-size: 13px;
    }
    .footer-links-1{
    	font-size: 14px;
    }
    /********************************************************IBOTTOM*****************************************/
	  .footer-heading{
		font-size: 22px;
	  }
	  .footer-icons{
		width: 19px;
	  }
	  .footer-location{
		font-size: 15px;
	  }
	  .footer-para{
		font-size: 17px;
	  }
	  .footer-iconstx{
		font-size: 11px;
	  }
	  /********************************************************IBOTTOM*****************************************/
/**********************************************HISTORY************************************************/
.img1{
	width: 42%;
}
.history-heading{
font-size: 36px;
}
.muthravakyam{
	font-size: 24px;
    line-height: 39px;
}
.history-heading1{
	font-size: 28px;
}
.mthra{
	max-width: 70%;
}
/**********************************************HISTORY************************************************/
/********************************************************CONTACT******************************************/
	 .c-heading {
		margin-top: 21px;
		font-size: 18px;
	}
	.location-text1 {
		font-size: 16px;
	}
	.form-head{
		font-size: 18px;
	}
	.form {
		padding: 45px;
	}
	.form-control{
		font-size: 14px;
	}
	.submit-btn {
		padding: 9px 15px;
		margin-top: 2px;
	}
	.icons{
		width: 22px;
	}
	  /********************************************************CONTACT******************************************/
}
@media screen and (min-width:576px) and (max-width:767px){
	.whatsappchat{
		display: none;
	}
	.newspara{
		font-size: 14px;
	}
	.date{
		font-size: 15px;
	}
	.img-div{
		height: 600px;
	}
	.bannerright{
		position: relative;
		width: 100%;
		border-radius: 19px;
		height: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 14px;
	}
	.moblogo{
		float:left;
	}
	.abouthead {
		font-size: 20px;
	}
	.aboutpara {
    font-size: 14px;
    }
    .bannermore{
    	font-size: 13px;
    }
    	.sliderhead{
		font-size: 18px;
	}
	.sliderpara{
		font-size: 14px;
	}
	/**********************************************HISTORY************************************************/
	.history {
		font-size: 27px;
		font-family: 'Noto Serif Malayalam', serif;
	}
	.img1{
	    width: 47%;
	}
	.history-heading{
		font-size: 28px;
		margin-top: -18px;
		margin-left: 0px;
		line-height: 26px;
	}
	.history-heading2{
		font-size: 14px;
    line-height: 23px;
	}
	.history-heading1{
		font-size: 21px;
	}
	.mthra{
		padding-top: 30px;
    padding-bottom: 30px;
	max-width: 100%;
	}
	.muthravakyam{
	    font-size: 14px;
    line-height: 28px;
	}
	/**********************************************HISTORY************************************************/
	/********************************************************CONTACT******************************************/
	  .c-heading{
		font-size: 15px;
		margin-top: 14px;
	}
	.icons{
		width: 22px;
	}
	.location-text1{
		font-size: 17px;
	}
	.form {
		padding: 40px;
	}
	.form-head {
		font-size: 19px;
	}
	.form-control{
		font-size: 13px;
	}
	    /********************************************************CONTACT******************************************/
}
@media (max-width: 575px){
	.yr {
    font-size: 12px;
    padding: 6px 10px 6px 10px;
}
	.whatsappchat{
		display: none;
	}
	.abouttext {
    font-size: 13px;
}
	.newspara{
		font-size: 15px;
	}
	.date{
		font-size: 15px;
	}
	.sliderhead{
		font-size: 16px;
	}
	.sliderpara{
		font-size: 15px;
	}
	.img-div{
		height: 600px;
	}
	.abouthead {
		font-size: 20px;
	}
	.aboutpara {
    font-size: 15px;
    }
    .bannermore{
    	font-size: 15px;
    }
	.bannerright{
		position: relative;
		width: 100%;
		border-radius: 19px;
		height: 110px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 13px;
	}
	.moblogo{
		margin-left:auto;
		margin-right:auto;
		display:block;
	}
	/**********************************************HISTORY************************************************/
	.history {
		font-size: 23px;
	}
	.img1{
		width: 61%;
	}
	.history-heading{
		font-size: 23px;
		margin-top: -18px;
		margin-left: 22px;
		line-height: 26px;
	}
	.history-heading2{
	    font-size: 12px;
    line-height: 23px;
	}
	.history-heading1{
	    font-size: 17px;
	}
	.mthra{
		padding-top: 30px;
    padding-bottom: 30px;
	max-width: 90%;
	}
	.muthravakyam{
	    font-size: 13px;
    line-height: 28px;
	}
	/**********************************************HISTORY************************************************/
 /********************************************************CONTACT******************************************/
				.c-heading{
					font-size: 17px;
					margin-top: 16px;
				}
				.form-head {
					font-size: 18px;
				}
				.form {
					padding: 45px;
				}
				.form-control{
					font-size: 13px;
				}
				.location-text1{
					font-size: 13px;
				}
				.icons{
					width: 21px;
				}
				.submit-btn{
					padding: 9px 13px;
					margin-top: 0;
				}
/********************************************************CONTACT******************************************/
}
/*************************************** STYLE MEDIA QUERY CLASSES ENDS **************************/
/*************************************** BOTTOM STYLE CLASSES STARTS *****************************/
.icopyright {
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    font-weight: normal;
    color:#000;
}
.idesign {
    font-family: 'Poppins', sans-serif;
    font-size: 11px;
    font-weight: normal;
    color:#000;
}
/*************************************** BOTTOM STYLE CLASSES ENDS *****************************//***********************nethrithuam*************************/

@media (max-width: 1200px){
	.josevalloor-img {
		max-width: 160px;
	}
	
	.josevalloor-position {
	   
		font-size: 16px;
		
	}
	
	.josevalloor-district {
		
		font-size: 14px;
		
	}

	.josevalloor-office {
		font-size: 16px;
	}

	.josevalloor-address {
		font-size: 14px;
	}

	.phn-no {
		font-size: 12px;
	}

	.icon1{
		width: 18px;
	}

	.icon2{
		width: 12px;
	}

	.icon3{
		width: 23px;
	}

	.main-head{
		font-size: 20px;
	}

	

	

	.list-group-item {
		margin-bottom: 0px;
	}

	.list-group-item, .list-group-item.active {
    margin-bottom: 20px;
    margin-right: 10px;
    font-size: 15px;
}

}

@media (max-width: 992px){
	.josevalloor-img {
		max-width: 120px;
	}

	.Josevalloor-name {
		
		font-size: 16px;
		
	}
	
	.josevalloor-position {
	   
		font-size: 13px;
		
	}
	
	.josevalloor-district {
		
		font-size: 12px;
		
	}

	.josevalloor-office {
		font-size: 13px;
	}

	.josevalloor-address {
		font-size: 11px;
	}

	.phn-no {
		font-size: 9px;
	}

	.icon1{
		width: 15px;
	}

	.icon2{
		width: 9px;
	}

	.icon3{
		width: 18px;
	}

	.nethrithuam-head {
		font-size: 17px;
	}

	.list-group-item, .list-group-item.active {
		font-size: 12px;
	}

	.hist-discri {
		font-size: 15px;
	}

	.hist {
		font-size: 18px;

}

.hist-discri {
    font-size: 13px;
}
}

@media (max-width: 768px){
	.josevalloor-img {
		max-width: 160px;
	}
	
	.josevalloor-position {
	   
		font-size: 16px;
		
	}
	.Josevalloor-name {
		
		font-size: 20px;
		
	}
	.josevalloor-district {
		
		font-size: 16px;
		
	}

	.josevalloor-office {
		font-size: 16px;
	}

	.josevalloor-address {
		font-size: 14px;
	}

	.phn-no {
		font-size: 12px;
	}

	.icon1{
		width: 18px;
	}

	.icon2{
		width: 12px;
	}

	.icon3{
		width: 23px;
	}

	.card2{
		margin-top: 20px;
	}

	.list-group {
		flex-direction: column;
	}

	.list-group-item, .list-group-item.active {
		margin-bottom: 10px;
	}
	/********************************************************IBOTTOM*****************************************/
		.footer-icons{
			width: 17px;
		}
		/********************************************************IBOTTOM*****************************************/

}

@media (max-width: 576px){
	 /*******************************************************IBOTTOM*******************************************/
				 .logo-ft {
					margin-bottom: -29px;
				}
				.footer-para{
					font-size: 17px;
				}
				.footer-location{
					font-size: 14px;
				}
				.footer-icons{
					width: 19px;
				}
				.footer-heading{
					font-size: 19px;
				}
				  /*******************************************************IBOTTOM******************************************/

	.josevalloor-img {
		max-width: 120px;
	}

	.Josevalloor-name {
		
		font-size: 16px;
		
	}
	
	.josevalloor-position {
	   
		font-size: 13px;
		
	}
	
	.josevalloor-district {
		
		font-size: 13px;
		
	}

	.josevalloor-office {
		font-size: 13px;
	}

	.josevalloor-address {
		font-size: 11px;
	}

	.phn-no {
		font-size: 9px;
	}

	.icon1{
		width: 15px;
	}

	.icon2{
		width: 9px;
	}

	.icon3{
		width: 18px;
	}

	.card2{
		margin-top: 20px;
	}

}